<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="51.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:ellipsize="end" android:gravity="start|center" android:id="@id/tv_title" android:layout_width="280.0dip" android:layout_height="fill_parent" android:maxLines="1" android:singleLine="true" />
        <ImageView android:id="@id/iv_selected" android:background="@drawable/activity_upload_photo_selected" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <View android:background="#19000000" android:layout_width="fill_parent" android:layout_height="1.0px" />
</LinearLayout>